/gnu/store/z1zr2ps9kp8c0pjgqqki6f23sn91xy1g-python2-contextlib2-bootstrap-0.6.0.post1.drv